@import url('https://fonts.cdnfonts.com/css/rajdhani');
@import url('https://fonts.cdnfonts.com/css/open-sans');

.event-place {
    font-family: 'Fira Sans Condensed';
    font-size: 14px;
}

h2.event-subtitle {
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 25px;
}

a.link.back {
    font-size: 24px;
    letter-spacing: 0%;
    margin-bottom: 20px;
    margin-right: 25px;
}

.event-summary-text h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 130%;
    margin-bottom: 57px;
}

.event-summary-text h2,
.event-summary-text * {
    color: #2E323E;
}

.event-summary-text p:not(.event-summary-date) {
    font-size: 16px;
    letter-spacing: 0%;
}

.event_image_row {
    margin-bottom: 20px;
}

.event-summary-content {
    padding-bottom: 20px;
}

.upcoming-event {
    margin: 56px 0 50px;
}

.upcoming-event-meta {
    display: grid;
    gap: 7px;
    margin-bottom: 10px;
}

.upcoming-event-subtitle {
    margin: 0 0 20px;
}

.upcoming-event-link {
    margin-top: 37px;
    margin-bottom: 14px;
}
.catevent_template * {
    font-family: 'Rajdhani';
}

.cat_herobanner {
    background: #2E323E;
    padding-bottom: 11px;
}

.cat_herobanner .wrapper:before {
    content: "";
    height: 3px;
    background: white;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.cat_herobanner .wrapper {
    padding-top: 40px;
    position: relative;
}

.term-description p,
.term-description {
    font-family: unset;
    font-weight: 500;
    font-size: 34px;
    line-height: 140%;
    color: white;
    margin: 0;
    max-width: 1000px;
}

.latest-event-box {
    background: #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.latest-event-box {
    background: #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    margin-top: 20px;
    padding: 43px 43px 32px;
}

span.event-category {
    background: #2E323E;
    padding: 8px 11px;
    max-width: 324px;
    color: #00DEA6;
    border-radius: 4px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    font-family: 'Open Sans';
}

ul.event-filter a {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-decoration: none;
}

span.event-category img {
    width: 20px;
}

.event-box_row {
    display: grid;
    grid-template-columns: 48% 48%;
    grid-gap: 4%;
}

.event-box_col .latest_head {
    color: #2E323E;
    font-weight: 900;
    font-size: 42px;
    line-height: 120%;
    letter-spacing: -2%;
    margin-top: 34px;
    max-width: 430px;
    margin-bottom: 52px;
}

.thumbnail_feature * {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

a.register-btn {
    color: #B000FF;
    font-weight: 600;
    font-size: 24px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 235px;
}

.event-box_col {
    padding-bottom: 15px;
}

.event-filter-wrapper {
    position: relative;
}

ul.event-filter {
    display: flex;
    gap: 27px;
}

ul.event-filter a.active {
    background: #00DEA6;
    color: #2E323E;
    padding: 8px 21px;
}

ul.event-filter a {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-decoration: none;
    border: 1px solid #00DEA6;
    border-radius: 6px;
    padding: 8px 40px;
    color: #00DEA6;
}

.view-all-wrapper {
    padding: 40px 0;
    background: var(--Dark-Grey);
    position: sticky;
    top: 112px;
    z-index: 3;
}

.main_event_head {
    leading-trim: NONE;
    line-height: 140%;
    color: #2E323E;
}

.wrapper_event_row {
    padding: 42px 15px;
    margin-bottom: 56px;
}

.events-grid {
    display: grid;
    grid-template-columns: 32% 32% 32%;
    justify-content: space-between;
    grid-gap: 40px 20px;
}

.event-box {
    max-width: 324px;
    box-shadow: 0px 4px 44px 0px #00000040;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.img_url img {
    width: 100%;
    height: 154px;
    object-fit: fill;
}

.event_row span.event-category {
    border-radius: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.eventdt_spans {
    font-family: 'Open Sans';
    font-size: 12px;
    line-height: 150%;
    height: 65px;
}

.eventdt_spans p.simple_evendt {
    font-weight: 700;
}

.eventdt_spans p {
    margin: 0 0 4px;
    color: #2E323E;
}

.trendy_event_head {
    font-weight: 500;
    font-size: 22px;
    line-height: 150%;
    letter-spacing: 2%;
    margin: 11px 0 0;
    height: 99px;
}

.eventdt_spans_col {
    padding: 21px 20px;
}

.eventdt_spans_col a.register-btn {
    line-height: 130%;
    margin-top: 32px;
    max-width: fit-content;
    gap: 20px;
}


/*single page events*/

.banner_event_container {
    position: relative;
}

.banner_event_container:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 50%;
    background: #2e323e;
    z-index: -1;
}

.event_single_col {
    box-shadow: 0px 2px 60px 0px #FFFFFF54;
    box-shadow: 0px 4px 10px 0px #00000040;
    background: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 44px 27px 31px;
    display: grid;
    grid-template-columns: 49% 50%;
    grid-gap: 1%;
}

.img_url_event * {
    height: 100%;
    width: 100%;
}

.sevent_category {
    display: flex;
    color: #00bfff;
    font-weight: 600;
    font-size: 34px;
    line-height: 140%;
    align-items: center;
    gap: 6px;
}

.sevent_category>img {
    height: 25px;
}

.single_event_head {
    font-weight: 900;
    font-size: 42px;
    line-height: 120%;
    letter-spacing: -2%;
    margin: 25px 0;
}

.banner_event_container .wrapper {
    padding: 52px 0;
}

.event_rows {
    display: grid;
    place-content: space-between;
}

.simple_evendt_single p {
    margin: 0 0 4px;
    color: #2E323E;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    display: flex;
    letter-spacing: -2%;
    align-items: center;
    gap: 8px;
}

.simple_evendt_single {
    display: grid;
    grid-gap: 8px;
}

.speaker_event * {
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
}

.post_event_row {
    display: grid;
    grid-template-columns: 100%;
    padding: 0 27px;
    grid-gap: 5%;
}

.post_event_row:has(.speaker_hubspot) {
    grid-template-columns: 47% 50%;
}

.singleeventdt_spans_col h4,
.hbspt-form form .hs-richtext h2 {
    font-weight: 900;
    font-size: 34px;
    line-height: 140%;
    letter-spacing: 0%;
    margin: 32px 0 26px;
    color: #2E323E;
}

.speaker_event ul {
    margin-left: 20px;
}

.speaker_event li {
    display: grid;
    grid-template-columns: 40px auto;
    grid-gap: 25px;
    margin-bottom: 40px;
}

.singleeventdt_spans_col .speaker_event ul li:before {
    content: "";
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="39" viewBox="0 0 40 39" fill="none"><path d="M0.585481 34.291L12.6871 19.2516L0.585481 4.21231C-1.13325 2.07168 1.23391 -0.912355 3.71048 0.266978L38.5305 16.9233C40.4836 17.8608 40.4836 20.642 38.5305 21.5716L3.71048 38.2356C1.23391 39.4153 -1.13319 36.4309 0.585481 34.2903V34.291Z" fill="%2300BFFF"/></svg>');
    display: block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
}

.speaker_event li:last-child {
    margin-bottom: 0;
}

.speaker_event_row {
    margin-top: 49px;
    margin-bottom: 80px;
}

.spaeker_row {
    display: grid;
    grid-template-columns: 90px auto;
    grid-gap: 40px;
    padding: 13px 20px;
}

.speaker_name {
    font-size: 24px;
    color: #00BFFF;
    font-weight: 800;
}

p.speaker_detail {
    margin: 10px 0;
}

.speaker_hubspot {
    background: #EDEDED;
    padding: 20px 25px;
    border-radius: 10px;
    margin-top: 35px;
    position: relative;
}

.acess_hbpt {
    max-width: 323px;
    font-weight: 600;
    margin: 0 auto;
    font-size: 24px;
    line-height: 130%;
    text-align: center;
}

.speaker_hubspot h4,
.hbspt-form form .hs-richtext h2 {
    margin: 0 0 10px;
}

.demand_blue .event-category {
    color: #00BFFF;
}

.person_live .event-category {
    color: white;
}

.line_websinar .event-category {
    color: #00DEA6;
}

.person_live .sevent_category,
.person_live .sevent_category path {
    color: #2e323e;
    fill: #2e323e;
}

.demand_blue .sevent_category,
.demand_blue .sevent_category path {
    color: #00BFFF;
    fill: #00BFFF;
}

body:has(.person_live) .singleeventdt_spans_col .speaker_event ul li:before {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="39" viewBox="0 0 40 39" fill="none"><path d="M0.585481 34.291L12.6871 19.2516L0.585481 4.21231C-1.13325 2.07168 1.23391 -0.912355 3.71048 0.266978L38.5305 16.9233C40.4836 17.8608 40.4836 20.642 38.5305 21.5716L3.71048 38.2356C1.23391 39.4153 -1.13319 36.4309 0.585481 34.2903V34.291Z" fill="%232e323e"/></svg>');
}

body:has(.line_websinar) .singleeventdt_spans_col .speaker_event ul li:before {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="39" viewBox="0 0 40 39" fill="none"><path d="M0.585481 34.291L12.6871 19.2516L0.585481 4.21231C-1.13325 2.07168 1.23391 -0.912355 3.71048 0.266978L38.5305 16.9233C40.4836 17.8608 40.4836 20.642 38.5305 21.5716L3.71048 38.2356C1.23391 39.4153 -1.13319 36.4309 0.585481 34.2903V34.291Z" fill="%2300DEA6"/></svg>');
}

body:has(.person_live) .speaker_name {
    color: #2e323e;
}

body:has(.line_websinar) .speaker_name {
    color: #00DEA6;
}

body:has(.line_websinar) .speaker_hubspot li.hs-form-booleancheckbox {
    color: #000;
}

body:has(.person_live) .speaker_hubspot li.hs-form-booleancheckbox {
    color: #2e323e;
}

body:has(.person_live) .speaker_hubspot .hs_submit.hs-submit input {
    background: #2e323e;
}

body:has(.line_websinar) .speaker_hubspot .hs_submit.hs-submit input {
    background: #00DEA6;
}

.line_websinar .sevent_category,
.line_websinar .sevent_category path {
    color: #00DEA6;
    fill: #00DEA6;
}

.speaker_hubspot input,
.speaker_hubspot textarea {
    width: 100% !important;
    border: 0.5px solid #2E323ECC;
    background: #2E323E1A;
    border-radius: 6px;
    font-family: 'Fira Sans Condensed';
    font-size: 18px;
    line-height: 150%;
    padding: 10px 16px;
    margin: 0 !important;
}

.speaker_hubspot .form-columns-2 {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.speaker_hubspot fieldset.form-columns-2>div {
    width: 47% !important;
}

.speaker_hubspot fieldset.form-columns-2>div .input {
    margin: 0;
}

.speaker_hubspot fieldset {
    margin-bottom: 40px !important;
}

.speaker_hubspot li.hs-form-booleancheckbox {
    font-family: 'Fira Sans Condensed';
    font-size: 14px;
    line-height: 150%;
    color: #000;
}

.speaker_hubspot li.hs-form-booleancheckbox label {
    display: grid;
    grid-template-columns: 20px auto;
}

.speaker_hubspot .legal-consent-container .hs-form-booleancheckbox-display>span {
    margin-left: 15px;
}

.speaker_hubspot fieldset:has(.hs-form-booleancheckbox) {
    margin-bottom: 0 !important;
}
.speaker_img img {
    width: 100%;
    border-radius: 50%;
}

.speaker_hubspot .hs_submit.hs-submit input {
    background: #00BFFF;
    border-radius: 10px;
    color: white;
    font-family: 'Rajdhani';
    font-weight: 700;
    font-size: 28px;
    line-height: 140%;
    letter-spacing: 6%;
    margin-top: -5px;
    border: 0px;
    padding: 16px;
}

.singleeventdt_spans_col {
    margin-bottom: 100px;
}

.speaker_hubspot fieldset>div {
    position: relative;
}

.speaker_hubspot fieldset .hs-error-msg {
    position: absolute;
    font-weight: 600;
    right: 0;
    font-size: 10px;
    line-height: 12px;
    bottom: -16px;
}

.hbspt-form,
.hbspt-form form,
.hubpt_sbmt_msg {
    height: 100%;
}

.regi_thanku {
    text-align: center;
}

.speaker_hubspot .form-columns-2:first-child .hs-richtext:first-child {
    width: 100% !important;
}

.speaker_hubspot {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.hubpt_sbmt_msg {
    display: grid;
    align-content: space-between;
    grid-template-columns: 100%;
}

.speaker_hubspot fieldset .hs-richtext * {
    color: black !important;
}
.speaker_hubspot .submitted-message {
    height: 100%;
}

@media (max-width: 992px) {
    ul.event-filter {
        flex-wrap: wrap;
    }
    .event-box_row,
    .events-grid {
        grid-template-columns: 100%;
    }
    .latest-event-box {
        padding: 20px 15px 32px;
    }
    .view-all-wrapper {
        top: 18vw;
    }
    .event_single_col,
    .post_event_row {
        grid-template-columns: 100%;
        grid-gap: 0;
    }
    .post_event_row {
        padding: 0;
    }
    .spaeker_row {
        grid-gap: 15px;
        padding: 0;
    }
    .speaker_event_row {
        margin-bottom: 25px;
    }
    .speaker_hubspot fieldset {
        margin-bottom: 35px !important;
    }
    .speaker_hubspot .form-columns-2 {
        display: grid;
        gap: 35px;
    }
    .event_single_col {
        max-width: 95%;
        margin: 0 auto;
        padding: 21px 15px 20px;
    }
    .speaker_hubspot fieldset>div {
        width: 100% !important;
    }
    .post_event_row:has(.speaker_hubspot) {
        grid-template-columns: 100%;
    }
    .speaker_hubspot fieldset.form-columns-2>div {
    width: 100% !important;
}
.hubpt_sbmt_msg svg {
    width: 100%;
}
}
@media (max-width: 991px) {
    .event-summary-bg {
        height: 100%;
    }
    .event_wrap {
        position: relative;
    }
    .event-summary-bg img {
        height: 100%;
        object-fit: cover;
    }
    .event-summary {
        padding-top: 0;
    }
    .event_wrap {
        padding-top: 58px;
        padding-bottom: 60px;
    }
    .event-place {
        margin: 0 0 3.13vw;
    }
    .event-summary-content {
        margin-top: -42px;
        gap: 0;
    }
    .event-summary-text h2 {
        margin-bottom: 10px;
    }
    .event-summary-text p:not(.event-summary-date) {
        font-size: 18px;
    }
    .event-summary-text {
        padding-bottom: 5px;
    }
    .upcoming-event {
        margin-top: 43px;
    }
    .upcoming-event .section-title {
        display: none;
    }
    .upcoming-event-content {
        margin-top: 25px;
        padding-bottom: 15px;
    }
    .upcoming-event-meta span {
        gap: 2.79vw;
    }
    .upcoming-event-meta {
        gap: 17px;
    }
    span.upcoming-event-time>svg {
        width: 30px;
    }
    .upcoming-event-text p:has(+ ul) {
        font-size: 6.15vw;
        margin: 0 0 5.13vw;
        line-height: normal;
        margin-top: -30px;
    }
    .upcoming-event-text ul li {
        padding: 0;
        background: none;
    }
    .upcoming-event-link {
        margin-top: 24px;
        margin-bottom: 0px;
    }
}